## yate 4.1.0-1~dfsg

=== debian/changelog ===
yate (4.1.0-1~dfsg-3) unstable; urgency=medium

  * Urgency medium as this fixes three RC bugs for wheezy
  * Cleanup debian/rules - restores missing modules
    - Fixes "Do not call dh_installinit twice" (Closes: #680563)
    - Fixes "package "yate" doesn't ship any module at all" (Closes: #683229)
  * Remove h323 Build-Depends and package - fixes FTBFS (Closes: #680818)
  * Add necessary Replaces
    - Fixes "modifies conffiles during squeeze2wheezy upgrade (policy
    10.7.3): /etc/yate/providers.conf" (Closes: #689780)

 -- Mark Purcell <msp@debian.org>  Sat, 20 Oct 2012 11:47:40 +1100

yate (4.1.0-1~dfsg-2) unstable; urgency=low

  * NEW package libyate4.1.0 match-soname
  * Fix "FTBFS on ia64, powerpc, s390, s390x" 
    - Added warning-unknown-architecture.patch (Closes: #672950)
  * Fix "fails to upgrade from 'testing' - trying to overwrite
    /etc/yate/providers.conf" 
    - Added Conflicts/ Breaks (Closes: #666883)
  * h323 currently fails to build, disabled --without-openh323 
  * Add upstream 0001-Fix-parallel-make-v2.patch
  * Fix "unowned files after purge (policy 6.8)" 
    - Droped obsolete debian/*.dirs (Closes: #527900)
  * Drop obsolete README.source

 -- Mark Purcell <msp@debian.org>  Sat, 16 Jun 2012 15:52:49 +1000

yate (4.1.0-1~dfsg-1) unstable; urgency=low

  * New upstream release
  * Add explicit install target
    - Fixes "FTBFS: skips upstream installation step" (Closes: #668232)
  * Fix "fails to upgrade from 'testing' - trying to overwrite
    /etc/yate/providers.conf" cleanup Conflicts/ Replaces (Closes: #666883)

 -- Mark Purcell <msp@debian.org>  Sun, 13 May 2012 17:09:17 +1000

yate (4.0.0-1~dfsg-1) unstable; urgency=low

  * New upstream release
    - Fixes "new upstream release" (Closes: #608871)
    - Fixes "FTBFS --as-needed: bad linkage order" (Closes: #640163) 

  [ Kilian Krause ]
  * New upstream version 3.3.2-1
  * Fix debian/watch to pull YATE3 versions
  * Bump to latest h323plus version (1.22.0) instead of old openh323
  * Cleanup debian/rules - partially convert to dh v7 style
  * Bump python to 2.6
    - Fixes "remove explicit build dependencies on python2.5" (Closes: #596542)
  * Bump Standards-Version to 3.9.2
  * Remove old dpkg-dev from b-d that's even older than oldstable
  * Rename yate-openh323 to yate-h323
  * Ditch ${shlibs:Depends} from Depends for arch all packages to get rid of
    warning
  * Move PID file argument from yate.defaults to init script
  * New package yate-sctp (needs libssl-dev, zlib1g-dev and libsctp-dev)
  * Remove debian/patches/dahdi - no longer required

  [ Mark Purcell ]
  * Update build/watch/g-o-s to yate4
  * ACK NMU - Thanks Matthias & Gregor
  * Disable --parallel  - FTBFS
  * debian/rules: remove subpacks from yate package
  * Drop unused debian/patches
  * Revert to libopenh323 - yate+h323plus FTBFS

 -- Mark Purcell <msp@debian.org>  Sun, 01 Apr 2012 15:25:49 +1000

yate (2.2.0-1~dfsg-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b yate-2.2.0-1~dfsg
    gave error exit status 2":
    - remove automatically created patch
    - handle config.{sub.guess} with autotools-dev helpers
    - make build dependency on autotools-dev versioned
    (Closes: #652197)
 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Mar 2012 19:31:46 +0100

yate (2.2.0-1~dfsg-1) experimental; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release. lib name is now libyate2.2.0 .
  * Add myself as uploader.
  * Remove debian/tmp/ from install pathes. We use debhelper 7 now. 
  * YATE2 does not use libpri anymore.
  * No need to depend on dpatch (we'll switch to quilt if we have patches). 
  * Remove explicit dependency on libyate (detected automatically).
  * Remove old conflicts. 1.3.0 is already in current Stable.
  * Rename yete-gtk2 to yate-qt4 (which is what it is). 
  * Split out yate-core (most modules) and yate-scripts (mostly PHP) from
    yate (Ioana Stanciu).
  * Also separate out yate-dahdi (Ioana Stanciu).
  * Which also requires running autoconf, and depending on autoconf.
  * Switch to format v3.
  * yate.init: behave more sensibly in case of an error. 

  [ Mark Purcell ]
  * Additional necessary Conflicts:/ Replaces:

 -- Mark Purcell <msp@debian.org>  Sun, 21 Mar 2010 20:03:43 +1100
