=== debian/control ===
Source: yate
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Kilian Krause <kilian@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Mark Purcell <msp@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Faidon Liambotis <paravoid@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>
Build-Depends: debhelper (>= 8),
 autotools-dev,
 dh-autoreconf,
# libopenh323-dev | libh323plus-dev (>= 1.22.0~),
 libgsm1-dev,
 dahdi-source,
 libmysqlclient-dev,
 libpq-dev,
 libqt4-dev,
 libasound2-dev,
 libspeex-dev,
 libssl-dev,
 zlib1g-dev,
 libsctp-dev,
 python,
 libspandsp-dev (>= 0.0.5~),
 doxygen,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://yate.null.ro/
Vcs-Svn: svn://svn.debian.org/pkg-voip/yate/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/yate/?op=log

Package: yate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, yate-core (= ${binary:Version}), libcap2-bin
Description: Yet Another Telephony Engine (YATE)
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This package contains YATE Server itself.

Package: libyate4.1.0
Architecture: any
Section: libs
Replaces: libyate4.0.0
Conflicts: libyate4.0.0
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This package contains shared libraries for YATE.

Package: yate-core
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: YATE core modules
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This package contains the core modules necessary for running YATE.

Package: yate-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libyate4.1.0 (= ${binary:Version})
Description: Development files for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This package contains development libraries for YATE.

Package: yate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This package provides documentation for YATE.

# Or maybe a separate -php and -perl packages?
Package: yate-scripts
Architecture: any
Depends: ${misc:Depends}, yate (>= ${binary:Version}), php5-cli
Description: PHP scripts for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 These are the php scripts for YATE.

Package: yate-pgsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
Description: PostgreSQL module for yate
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 These are the modules that require PostgreSQL.

#Package: yate-h323chan
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
#Description: H323 module for YATE
# YATE is a telephony engine aimed at creating a telephony server that
# performs well enough to deal with PBX requirements and also flexible
# enough for complex Gateway and IVR solutions.
# .
# This is the H.323 protocol module.

Package: yate-qt4
Conflicts: yate-core (<< 4)
Breaks: yate-core (<< 4)
Replaces: yate-core (<< 4)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version}), yate-alsa (= ${binary:Version}) [linux-any]
Description: YATE-based universal telephony client
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 YateClient uses the same telephony code to produce a software desktop VoIP
 (SIP, H.323, IAX2) phone. yate-qt4 uses this to provide such a telephony

Package: yate-alsa
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
Description: ALSA module for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This is the ALSA module for YATE.

Package: yate-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
Description: MySQL support module for yate
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This is the MySQL support module for YATE.

Package: yate-dahdi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
Description: Dahdi support for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This is the DAHDI support module for YATE.

Package: yate-sctp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version})
Description: SCTP support for YATE
 YATE is a telephony engine aimed at creating a telephony server that
 performs well enough to deal with PBX requirements and also flexible
 enough for complex Gateway and IVR solutions.
 .
 This is the SCTP support module for YATE needed for SIGTRAN.
