=== debian/rules ===
#!/usr/bin/make -f

DEBVERSION:=$(shell head -n 1 debian/changelog \
		    | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/~dfsg$$//')

DFSG:=$(shell echo $(DEBVERSION) | sed -e 's/-[0-9.]*$$//')

FILENAME := yate_$(UPVERSION).orig.tar.gz
SRCDIR := yate
DFSGNAME := yate_$(DFSG).orig.tar.gz
URL := http://yate.null.ro/tarballs/yate4/yate-$(UPVERSION).tar.gz

%:
	dh $@ --with autotools_dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure --\
		--without-openh323 --disable-ilbc --without-amrnb --without-coredumper --enable-sctp CFLAGS="$(CFLAGS) $(CPPFLAGS)"

override_dh_auto_build-indep:
	cd share/scripts/yaypm ; python ./setup.py build

override_dh_auto_test:

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@echo Downloading $(FILENAME) from $(URL) ...
	@@wget -nv -T10 -t3 -O ../tarballs/$(FILENAME) $(URL)
	@@echo Removing non dfsg compliant parts out of it
	@@[ -d ../tarballs/dfsg/. ]||mkdir -p ../tarballs/dfsg
	@@tar -xzf ../tarballs/$(FILENAME) -C ../tarballs/dfsg
	@@rm -rf ../tarballs/dfsg/$(SRCDIR)/libs/ilbc/*
	@@echo -e '#Debian Dummy\n%:\n\t:' >../tarballs/dfsg/$(SRCDIR)/libs/ilbc/Makefile.in
	@@echo Building the dfsg tarball
	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DFSGNAME) -C ../tarballs/dfsg $(SRCDIR)
	@@echo Cleaning up
	@@rm -rf ../tarballs/dfsg
	@@rm -f ../tarballs/$(FILENAME)
