## yate 4.3.0-1~dfsg

=== debian/changelog ===
yate (4.3.0-1~dfsg-2) unstable; urgency=low

  [ Jeroen Dekkers ]
  * Put PID file in /var/run/yate instead of /var/run (Closes: #702812)
  * Put log file in /var/log/yate instead of /var/log
  * Call dh_install with --fail-missing
  * Add missing modules and config files

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 19:15:44 +1000

yate (4.3.0-1~dfsg-1) experimental; urgency=low

  * New upstream release
    - SIP flood protection
    - Better Jabber/Google Voice support
    - Fixed SIGTRAN links fluctuations
  * NEW package libyate4.3.0 - match soname
  * Added menu-item-creates-new-root-section.diff
  * debian/rules added dh_install -XCOPYING -XChangeLog

 -- Mark Purcell <msp@debian.org>  Fri, 28 Dec 2012 17:16:58 +1100

yate (4.2.0-2~dfsg-1) experimental; urgency=low

  * New upstream release
    - improve Jingle and Google Voice support
  * NEW package libyate4.2.0 - match soname

  [ Jeroen Dekkers ]
  * Switch to debhelper level 9, enable hardening and multiarch
    (Closes: #680562)
    - Add 0002-Compile-daemon-as-PIE.patch
  * Rewrite postinst and postrm
    - Fix "unowned files after purge" (Closes: #527900)
  * Run yate as the yate user, set cap_sys_nice so it can still run
    threads with higher priority (Closes: #469729)
  * Add yate user to dialout group so it can use DAHDI devices
  * Add logrotate file (Closes: #503624)
  * Rename logfile to /var/log/yate.log
  * Update Standards-Version to 3.9.3
  * Put libyateqt4.so in the yate-qt4 package

  [ Mark Purcell ]
  * Drop "tables" from 0001-Fix-parallel-make-v2.patch

 -- Mark Purcell <msp@debian.org>  Wed, 28 Nov 2012 06:44:33 +1100
