=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Kilian Krause <kilian@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Mark Purcell <msp@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Faidon Liambotis <paravoid@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
+ dpkg-dev (>= 1.16.1~),
  autotools-dev,
  dh-autoreconf,
-# libopenh323-dev | libh323plus-dev (>= 1.22.0~),
+# libh323plus-dev (>= 1.22.0~),
  libgsm1-dev,
  dahdi-source,
  libmysqlclient-dev,
@@ -21,7 +22,7 @@
  libspandsp-dev (>= 0.0.5~),
  doxygen,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://yate.null.ro/
 Vcs-Svn: svn://svn.debian.org/pkg-voip/yate/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/yate/?op=log
@@ -36,12 +37,11 @@
  .
  This package contains YATE Server itself.
 
-Package: libyate4.1.0
+Package: libyate4.3.0
 Architecture: any
 Section: libs
-Replaces: libyate4.0.0
-Conflicts: libyate4.0.0
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
 Description: Shared library for YATE
  YATE is a telephony engine aimed at creating a telephony server that
  performs well enough to deal with PBX requirements and also flexible
@@ -63,7 +63,7 @@
 Package: yate-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libyate4.1.0 (= ${binary:Version})
+Depends: ${misc:Depends}, libyate4.3.0 (= ${binary:Version})
 Description: Development files for YATE
  YATE is a telephony engine aimed at creating a telephony server that
  performs well enough to deal with PBX requirements and also flexible
@@ -117,6 +117,7 @@
 Conflicts: yate-core (<< 4)
 Breaks: yate-core (<< 4)
 Replaces: yate-core (<< 4)
+Pre-Depends: multiarch-support
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, yate-core (= ${binary:Version}), yate-alsa (= ${binary:Version}) [linux-any]
 Description: YATE-based universal telephony client
@@ -124,8 +125,18 @@
  performs well enough to deal with PBX requirements and also flexible
  enough for complex Gateway and IVR solutions.
  .
- YateClient uses the same telephony code to produce a software desktop VoIP
- (SIP, H.323, IAX2) phone. yate-qt4 uses this to provide such a telephony
+ YateClient is an Instant Messenger and a SoftPhone.
+ .
+ Supported Instant Messaging Providers
+  Google talk/Google Voice
+  Facebook chat
+  jabber.org
+ .
+ Supported Telephony Protocols
+  Jingle/ Google Talk/ XMPP
+  Session Initiation Protocol (SIP)
+  Packet-based multimedia communications systems (H.323)
+  Inter-Asterisk eXchange protocol (IAX)
 
 Package: yate-alsa
 Architecture: linux-any
