=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+export DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEBVERSION:=$(shell head -n 1 debian/changelog \
 		    | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
@@ -12,7 +16,7 @@
 URL := http://yate.null.ro/tarballs/yate4/yate-$(UPVERSION).tar.gz
 
 %:
-	dh $@ --with autotools_dev,autoreconf
+	dh $@ --with autotools_dev,autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure --\
@@ -23,12 +27,15 @@
 
 override_dh_auto_test:
 
+override_dh_install:
+	dh_install -XCOPYING -XChangeLog -Xamrnbcodec.conf -Xh323chan.conf --fail-missing
+
 get-orig-source:
 	@@dh_testdir
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 	@@echo Downloading $(FILENAME) from $(URL) ...
 	@@wget -nv -T10 -t3 -O ../tarballs/$(FILENAME) $(URL)
-	@@echo Removing non dfsg compliant parts out of it
+	@@echo Removing non dfsg compliant parts: libs/ilbc/
 	@@[ -d ../tarballs/dfsg/. ]||mkdir -p ../tarballs/dfsg
 	@@tar -xzf ../tarballs/$(FILENAME) -C ../tarballs/dfsg
 	@@rm -rf ../tarballs/dfsg/$(SRCDIR)/libs/ilbc/*
