=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg// \
 http://yate.null.ro/tarballs/yate4/yate-([\d.-]+)\.tar\.gz debian svn-upgrade
