## yate 5.0.0-1

=== debian/changelog ===
yate (5.0.0-1-1) unstable; urgency=medium

  * New upstream release 
    - Support IPv6 for LTE
    - Enhanced JavaScript functionality
  * NEW package libyate5.0.0 - match-soname
  * Updated Description:
  * enable-ilbc - see debian/copyright
  * Update Vcs:

 -- Mark Purcell <msp@debian.org>  Mon, 23 Dec 2013 13:04:04 +1100
