=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
  pkg-config
 Standards-Version: 3.9.3
 Homepage: http://yate.null.ro/
-Vcs-Svn: svn://svn.debian.org/pkg-voip/yate/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/yate/?op=log
+Vcs-Svn: svn://anonscm.debian.org/pkg-voip/yate/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/yate/
 
 Package: yate
 Architecture: any
@@ -35,9 +35,34 @@
  performs well enough to deal with PBX requirements and also flexible
  enough for complex Gateway and IVR solutions.
  .
+ Features:
+  VoIP server
+  SS7 switch
+  VoIP client
+  Jabber server
+  Jabber client
+  Conference server - with up to 200 voice channels in a single conference
+  VoIP to PSTN gateway
+  PC2Phone and Phone2PC gateway
+  IP Telephony server and/or client
+    H.323 gatekeeper
+    H.323 multiple endpoint server
+    H.323<->SIP Proxy
+    SIP session border controller
+    SIP router
+    SIP registration server
+    IAX server and/or client
+    Jingle client or server
+    MGCP server (Call Agent)
+  ISDN passive and active recorder
+  ISDN, RBS, analog passive recorder
+  Call center server
+  IVR engine
+  Prepaid and/or postpaid cards system
+ .
  This package contains YATE Server itself.
 
-Package: libyate4.3.0
+Package: libyate5.0.0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -63,7 +88,7 @@
 Package: yate-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libyate4.3.0 (= ${binary:Version})
+Depends: ${misc:Depends}, libyate5.0.0 (= ${binary:Version})
 Description: Development files for YATE
  YATE is a telephony engine aimed at creating a telephony server that
  performs well enough to deal with PBX requirements and also flexible
