=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --\
-		--without-openh323 --disable-ilbc --without-amrnb --without-coredumper --enable-sctp CFLAGS="$(CFLAGS) $(CPPFLAGS)"
+		--without-openh323 --without-amrnb --without-coredumper --enable-sctp CFLAGS="$(CFLAGS) $(CPPFLAGS)"
 
 override_dh_auto_build-indep:
 	cd share/scripts/yaypm ; python ./setup.py build
