## yate 5.4.0-1

=== debian/changelog ===
yate (5.4.0-1-1ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:05:12 +0000

yate (5.4.0-1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565916).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 10:50:46 -0700

yate (5.4.0-1-1) unstable; urgency=low

  * New upstream releases.
    - properly place files in multiarch pathes (Closes: #750272).
    - remove exec bit from modules (Closes: #714771).
  * yate-dev: Add missing dependency yate-qt4 (Closes: #715135).
  * Use private copies of dh_strip and dh_shlipdeps (See #35733).
  * Run update-menus for yate-qt4.
  * Add missing headers to patches.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 09 Aug 2014 14:46:14 +0300

yate (5.2.0-1-1) unstable; urgency=low

  * New upstream release
  * NEW package libyate5.2.0 - match-soname

 -- Mark Purcell <msp@debian.org>  Sun, 13 Apr 2014 16:39:04 +1000
