=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: yate
 Section: comm
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Kilian Krause <kilian@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Mark Purcell <msp@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Faidon Liambotis <paravoid@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Uploaders: Kilian Krause <kilian@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Mark Purcell <msp@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Faidon Liambotis <paravoid@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper (>= 9),
  dpkg-dev (>= 1.16.1~),
  autotools-dev,
@@ -62,7 +63,7 @@
  .
  This package contains YATE Server itself.
 
-Package: libyate5.0.0
+Package: libyate5.2.0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -88,7 +89,8 @@
 Package: yate-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libyate5.0.0 (= ${binary:Version})
+Depends: ${misc:Depends}, libyate5.2.0 (= ${binary:Version}),
+ yate-qt4 (= ${binary:Version})
 Description: Development files for YATE
  YATE is a telephony engine aimed at creating a telephony server that
  performs well enough to deal with PBX requirements and also flexible
@@ -110,7 +112,7 @@
 # Or maybe a separate -php and -perl packages?
 Package: yate-scripts
 Architecture: any
-Depends: ${misc:Depends}, yate (>= ${binary:Version}), php5-cli
+Depends: ${misc:Depends}, yate (>= ${binary:Version}), php-cli
 Description: PHP scripts for YATE
  YATE is a telephony engine aimed at creating a telephony server that
  performs well enough to deal with PBX requirements and also flexible
