=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,14 @@
 override_dh_install:
 	dh_install -XCOPYING -XChangeLog -Xamrnbcodec.conf -Xh323chan.conf --fail-missing
 
+override_dh_strip:
+	# A copy that fixes #35733:
+	debian/dh/dh_strip --add-exten yate
+
+override_dh_shlibdeps:
+	# A copy that fixes #35733:
+	debian/dh/dh_shlibdeps --add-exten yate
+
 get-orig-source:
 	@@dh_testdir
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
